H1, H2, H3, H4, H5, H6 {
	font-family: Muli, Arial, Helvetica, sans-serif ;
	color: #535353;
}
H1 {
   
font-size: 2.8rem;
margin-top: 0;
margin-bottom: 0;
font-weight:900;
text-transform: uppercase;
      letter-spacing: -2px;
  line-height: 2.6rem;
}

#headingContainer H1 {
color: #2E2153;
  color: #fff;
  font-size: 3.4rem;
}

H2 {
   
font-size: 2.8rem;
margin-top: 0;
margin-bottom: 0;
font-weight:900;
text-transform: uppercase;
    letter-spacing: -2px; 
}

H3 {

	font-size: 1.4rem;
	color: #342557;
	font-weight: 400;
}
#footer H3 {
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif !important;	font-size: 1.5em;  color: #fff;
		text-transform: uppercase;
     margin: 0 ;
     padding-bottom: 10px;
     font-size: 1.4rem !important;
}

H4 {

	font-size: 1.4rem;
}

H5 {

	font-size: 1.2rem;
}

H6 {
	font-size: 1.2rem;
}


P {
	    font-size: 1.2rem;
	    line-height: 1.75rem;
	    font-weight: 400;
	    margin-top: 0.8rem;
	    color: #777777;
}


hr {
		border-bottom: solid #E4E7F0 1px;
		border-top: solid #E4E7F0 1px;
}
table {
	color: #333;
	line-height: 1.7rem;
}
li {
	color: #333;
	line-height: 1.7rem;
}
a:link, a:visited {
		color: #262451;
	font-weight: 400;
	text-decoration: none;
}
a:hover {
	color: #666;
	text-decoration: underline;
}

.textcontent {
	font-size: 1em !important;
	color: #000000;
}
#breadCrumbFeatures  {
	text-align: right;
	float: right;
	font-size: 0.7rem !important;
	padding: 15px 0;
}

#breadcrumbs {
	width: 65%; 
	float: left;
	padding: 15px 0;
	font-size: 0.7rem !important;
	color: #999;
}
#breadcrumbs:empty {
	padding: 0px;
}
#breadcrumbs a:link, #breadcrumbs a:visited, #breadCrumbFeatures a:link, #breadCrumbFeatures a:visited {
	text-decoration: none!important;
	color: #999;
	  	font-weight: 400 !important;
	  	  	text-transform: uppercase;
}
#breadcrumbs a:hover, #breadCrumbFeatures a:hover {
	text-decoration: underline !important;
	color: #999;
	  	font-weight: 400 !important;
}
.CollapsiblePanel {  /*holds the login text - non user definable */
	margin: 0px;
	padding: 0px;
	width: 192px;
	float: right;
  	position: relative;
  	z-index: 9;
}
#logintext {  /* holds the login text - non user definable */
	margin: 0px;
	padding-right: 30px;
	width: 80px;
	float: right;
	text-align: right;
}
.tableBorder {  /*used for standard tables*/
	border-color: #050000;
	border-width: 1px;
	border-style: solid;
}
.tableHeading, .tableHeading a:link, .tableHeading a:visited, .tableHeading a:active, .tableHeading a:hover {
	background-color: #2E2153;
	color: #FFFFFF;
	font-family:  Lato, Helvetica, Arial, sans-serif !important;
	font-weight: bold;
	text-align: center;
}
.tableContent1 {
	background-color: #F6F6F6;
	font-family:   Lato, Helvetica, Arial, sans-serif !important;
	font-size: inherit;
	padding: 4px;
}
.tableContent2 {
	background-color: #E0E0E0;
	font-size: inherit;
	font-family:   Lato, Helvetica, Arial, sans-serif !important;
}
.button {
	padding: 3px;
	font-family:  Lato, Helvetica, Arial, sans-serif !important;
	font-weight: bold;
	color: white;
background: #2E2153 !important;
    border: 1px solid #2E2153;
	border-radius: 2px;
	cursor: pointer;
}

input, textarea, select, button {
    background-color: #efefef;
    border: 
}

.CollapsiblePanel .tableContent1 {background-color: #eee;}


@media only screen and (max-width: 1200px) {
.CollapsiblePanel {
   
    width: 162px;
}}


@media only screen and (max-width: 960px) {
.CollapsiblePanel {
   
    width: 135px;
}}